Description
Hello,

If i change the "AdiIRC.exe" file name into something other like "AdilRC_32.exe" the $file identifier doesn't seems to work.

/lecho -ag $file($adiircexe) not working.

- Thanks!

History

#1 - 01/29/2017 07:52 PM - Per Amundsen

- Status changed from New to Resolved

- Operative System changed from Windows 10 to All

Using a filename other than AdiiRC.exe is not supported, e.g all updates will be written to AdiiRC.exe, but | made it return the executed filename for

next beta.

#2 - 01/29/2017 07:52 PM - Per Amundsen

- Status changed from Resolved to Closed

#3 - 01/30/2017 12:25 AM - westor (GR)

That sounds more clear, thanks!
